@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
@import url('resize.css');
@import url("menu/mobile.css");
@import url("slider.css");
@import url("slidim.css");
@import url("bar-cookie.css");

html {scroll-behavior: smooth;}

@font-face {font-family: champagne; src: url(champagne.ttf);}
@font-face {font-family: limousines; src: url(limousines.ttf);}
@font-face {font-family: Savourer; src: url(Savourer.ttf);}

body {font-size: 12px; font-family: verdana; background: #fff top center; margin: auto; overflow-x: hidden;}

input {-webkit-appearance: none;-moz-appearance: none;appearance: none;}

span {color: #677143}

img {border: 0;}

.navegacao a.linkAtivo {color: red;}

.cut1 :nth-child(3n){margin-right: 0!important;}
.cut2 :nth-child(2n){margin-right: 0!important;}
.cut3 :nth-child(3n){margin-right: 0!important;}
.cut4 :nth-child(4n){margin-right: 0!important;}

.alinha1 {float: right; color: #3c3c3c; font: 15px 'champagne'; margin: 13px 10px 0 0}
.alinha2 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 15px 0 0 0}
.alinha3 {width: 100%; float: left; color: #000; font: 18px 'Roboto Condensed'; margin: 25px 0 25px 0; text-align: justify;}
.alinha4 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 0 0 30px 0;}
.alinha5 {width: 100%; float: left; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
.alinha6 {width: 620px; height: auto; float: none; color: #fff; font: 30px 'champagne'; padding: 15px 0 15px 0; margin: 10% auto 0 auto; text-align: center; border-bottom: 5px #ca3935 solid; background: #f1443f; opacity: 0.9}
.alinha7 {width: 460px; height: auto; float: none; color: #fff; font: 30px 'champagne'; padding: 15px 0 15px 0; margin: 10px auto 0 auto; text-align: center; border-bottom: 5px #ca3935 solid; background: #f1443f; opacity: 0.9}
.alinha8 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 0 0 30px 0;}
.alinha9 {width: 100%; float: left; color: #000; font: 45px 'Savourer'; margin: 0 0 10px 0; text-align: left;}
.alinha10 {width: 400px; float: left; color: #000; font: 15px 'champagne'; margin: 5px 0 0 0;}
.alinha11 {width: 100%; float: left; color: #fff; font: 32px 'Savourer'; margin: 0 0 30px 0;}
.alinha12 {width: 100%; height: 45px; float: left; color: #b1ca3b; font: 20px 'champagne'; margin: 10px 0 0 0; overflow: hidden; text-align: justify;}
.alinha13 {width: 100%; float: left; color: #fff; font: 18px 'limousines'; margin: 20px 0 20px 0; text-align: justify;}
.alinha14 {width: 100%; float: left; color: #000; font: 25px 'Savourer'; margin: 30px 0 0 0; text-align: right;}
.alinha15 {width: 100%; float: left; color: #000; font: 18px 'champagne'; margin: 10px 0 0 0; text-align: justify;}
.alinha16 {width: 100%; float: left; color: #000; font: 25px 'Savourer'; margin: 0 0 0 0; text-align: left;}
.alinha17 {width: 100%; float: left; color: #000; font: 18px 'champagne'; margin: 10px 0 0 0; text-align: justify;}
.alinha18 {width: 99%; float: left; color: #000; font: 20px 'champagne'; padding: 10px 0 10px 0; text-align: center; border-left: 5px red solid; background: #b2cb3c}
.alinha19 {float: left; color: #000; font: 15px 'champagne'; margin: 10px 0 0 0;}
.alinha20 {width: 100%; float: left; color: #6b6b6b; font: 20px 'Savourer'; margin: 10px 0 10px 0; text-align: left;}
.alinha21 {width: 100%; float: left; color: #2d2c2c; font: 30px 'Savourer'; margin: 120px 0 20px 0;}
.alinha22 {width: 100%; float: left; color: #000; font: 20px 'champagne'; margin: 0 0 0 0; text-align: justify;}
.alinha23 {width: 100%; float: left; color: #54651b; font: 20px 'champagne'; margin: 20px 0 0 0;}
.alinha24 {width: 100%; float: left; color: #000; font: 30px 'Savourer'; margin: 0 0 30px 0}
.alinha25 {width: 100%; float: left; color: #393939; font: 18px 'champagne'; margin: 0 0 0 0;}
.alinha26 {float: left; color: #000; font: 15px 'champagne'; margin: 10px 0 0 0;}
.alinha27 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 0 0 30px 0;}
.alinha28 {width: 250px; height: auto; float: none; color: #fff; font: 20px 'champagne'; margin: 30px auto 0 auto; padding: 10px 0 10px 0; text-align: center; background: #a8cc24}
.alinha28:hover {background: #94b815; color: white; cursor: pointer;}
.alinha29 {width: 100%; float: left; color: #000; font: 30px 'Savourer'; margin: 20px 0 20px 0; text-align: justify;}
.alinha30 {width: 120px; float: right; color: #fff; font: 15px 'champagne'; margin: 20px 0 0 0; cursor: pointer; padding: 10px 0 10px 0; border-radius: 10px; text-align: center; background: #292828}
.alinha31 {width: 120px; float: left; color: #fff; font: 15px 'champagne'; margin: 20px 0 0 0; cursor: pointer; padding: 10px 0 10px 0; border-radius: 10px; text-align: center; background: #a8cc24}
.alinha32 {width: 100%; float: left; color: #000; font: 18px 'champagne'; margin: 20px 0 20px 0;}
.alinha33 {width: 100%; float: left; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
.alinha34 {width: 100%; height: 28px; float: left; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0; text-align: center; overflow: hidden;}
.alinha35 {float: right; color: #acc638; font: 12px 'champagne'; margin: 5px 0 0 15px;}
.alinha36 {float: right; color: #acc638; font: 12px 'champagne'; margin: 5px 0 0 15px;}
.nome_produto {width: 100%; text-align:center; float: left; background-color: ; height: 60px; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0;}

#grid0 {float: left;}
#grid1 {width: 6.2%; margin-right: 20px;}
#grid2 {width: 14.2%; margin-right: 20px;}
#grid3 {width: 23.1%; height: auto; float: left; margin: 0 20px 20px 0;}
#grid4 {width: 31.5%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0}
#grid4A {width: 31.5%; height: auto; float: left; margin: 0 20px 20px 0; display: block}
#grid4B {width: 31.5%; height: auto; float: right; margin: 0 0 0 0;}
#grid4C {width: 31.5%; height: auto; float: left; margin: 0 20px 20px 0; overflow: hidden;}
#grid4D {width: 31.5%; height: auto; float: right; margin: 0 13px 0 0; overflow: hidden;}
#grid4E {width: 40%; height: auto; float: left; margin: 0 0 0 0;}
#grid4F {width: 31.5%; height: auto; float: left; margin: 0 20px 0 0;}
#grid4G {width: 31.5%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0}
#grid5 {width: 40.1%; height: auto; float: right; margin: 0 0 0 0;}
#grid5A {width: 40.1%; height: auto; float: right; margin: 0 0 0 0; overflow: hidden;}
#grid5B {width: 40.1%; height: auto; float: right; margin: 0 0 0 0;}
#grid5C {width: 40.1%; height: auto; float: left; margin: 120px 0 0 0;}
#grid6 {width: 48.1%; height: auto; float: left; margin: 0 0 0 0; border-bottom: 5px #b9d166 solid;}
#grid6A {width: 48.1%; height: auto; float: left; margin: 0 20px 0 0;}
#grid6B {width: 48.1%; height: auto; float: right; margin: 0 0 0 0;}
#grid6C {width: 48.1%; height: auto; float: left; margin: 0 20px 20px 0;}
#grid7 {width: 57.1%; height: auto; float: left; margin: 0 0 0 0;}
#grid7A {width: 54%; height: auto; float: left; margin: 0 0 0 0;}
#grid7B {width: 57%; height: auto; float: left; margin: 0 0 0 0}
#grid7C {width: 57%; height: auto; float: right; margin: 50px 0 30px 0}
#grid8 {width: 65%; height: auto; float: left; color: #000; font: 18px 'Roboto Condensed'; text-align: justify; margin: 0 0 0 0;}
#grid8A {width: 55%; height: auto; float: right; margin: 150px 0 10% 0;}
#grid8B {width: 55%; height: auto; float: right; margin: 0 0 10% 0;}
#grid9 {width: 74%; margin-right: 20px;}
#grid10 {width: 82%; margin-right: 20px;}
#grid11 {width: 91%; margin-right: 20px;}
#grid12 {width: 100%; height: auto; float: left;}
#grid12A {width: 100%; height: auto; float: left; margin: 0 0 15px 0;}
#xxx {float: left;}
#as {width: 100%; height: auto; float: left;}


#centraliza_geral {width:100%; float:left; display:flex; flex-direction:row; justify-content:center; align-items:center }
#oculta_geral {display: none; }

.btn_02 {min-width: 105px; float: left; height: 25px; color: #b0d25e; font: 15px 'champagne';  background: #292828; text-align: center; border-radius: 20px; padding: 7px 15px 0px 15px; margin: 10px 0;}
.btn_02:hover {color: #292828;  background: #b0d25e; }

.btn_02_float: ; {min-width: 105px; float: none; height: 25px; color: #b0d25e; font: 16px 'champagne';  background: #292828; text-align: center; border-radius: 20px; padding: 7px 15px 0px 15px; margin: 10px 0;}
.btn_02_float:hover {color: #292828;  background: #b0d25e; }

.btn_02_mobile {min-width: 80px; float: none; height: 20px; color: #b0d25e; font: 12px 'champagne';  background: #292828; text-align: center; border-radius: 20px; padding: 7px 15px 0px 15px;  margin: 10px 0;}
.btn_02_mobile:hover {color: #292828;  background: #b0d25e; }

.btn_03 {min-width: 105px; float: none; height: 25px; color: #292828; font: 16px 'champagne';  background: #b0d25e; text-align: center; border-radius: 20px; padding: 7px 15px 0px 15px;  margin: 10px 0;}
.btn_03:hover {color: #b0d25e;  background: #292828; }


a:link {color: #fff; text-decoration: none;}
a:visited {color: #f14540; text-decoration: none; border-bottom: 3px #f14540 solid;}
a:hover  {text-decoration: none; color: #f14540; border-bottom: 3px #f14540 solid;}

a.linkdois:link {color: #252525; text-decoration: none;}
a.linkdois:visited {color: #252525; text-decoration: none;}
a.linkdois:hover {text-decoration: none; color: #252525; border-bottom: 3px #f14540 solid;}
a.linkdois:target {text-decoration: none; color: #252525; border-bottom: 3px #f14540 solid;}

a.linktres:link {color: #fff; text-decoration: none; border-bottom: none;}
a.linktres:visited {color: #fff; text-decoration: none; border-bottom: none;}
a.linktres:hover  {text-decoration: none; color: #fff; border-bottom: none;}

a.linkqtro:link {color: #2d2c2c; text-decoration: none; border-bottom: none;}
a.linkqtro:visited {color: #2d2c2c; text-decoration: none; border-bottom: none;}
a.linkqtro:hover  {text-decoration: none; color: #677143; border-bottom: none;}

a.linkseis:link {color: #a0b835; text-decoration: none; border-bottom: none;}
a.linkseis:visited {color: #a0b835; text-decoration: none; border-bottom: none;}
a.linkseis:hover  {text-decoration: none; color: #95ac2f; border-bottom: none;}

a.linkoito:link {color: #464646; text-decoration: none; border: none;}
a.linkoito:visited {color: #464646; text-decoration: none; border: none;}
a.linkoito:hover  {text-decoration: none; color: #464646; border: none;}

.faixa-preta-ajustar {float: right;}
.faixa-preta-center {width: 940px; float: none; margin: 0 auto;}
#faixa-preta-topo {width: 100%; float: left; display: block; margin-top: -15px; padding: 10px 0 20px 0; background: #0a0a0a;}
#faixa-preta-topo-mobile {width: auto; float: left; display: none; margin-top: 0; padding: 0; background: #0a0a0a;}
.faixa-preta-topo-icon {width: 21px; height: 22px; float: right; margin-left: 15px;}
.faixa-preta-topo-icon-email {width: 27px; height: 19px; float: right; margin: 1px 0 0 15px;}

#topo {width: 100%; height: auto; float: left; display: block; padding: 15px 0 15px 0; margin-top: -15px; background: url(img/topo.jpg) top center no-repeat;}
#topo-mobile {width: 100%; height: auto; float: left; display: none; margin-top: -15px;}

.logo {width: 295px; height: auto; float: left; margin: -50px 0 0 0; overflow: hidden;}
.logo-mobile {width: 150px; height: auto; float: left; margin: -7px 0 0 30px; overflow: hidden;}

.rede-social {width: 35px; height: auto; float: right; margin: 15px 0 0 5px; overflow: hidden;}
#rede-social-mobile {width: auto; height: auto; float: left; margin: 0 0 0 0; display: none;}
#rede-social-menu-mobile {width: auto; height: auto; float: left; margin: 0 0 0 0; display: none;}

#menu-web {float: right; margin: 20px 0 0 0;}
.menu-link {float: right; color: #000; font: 15px 'champagne'; margin: 0 0 0 15px;}

#menu-mobilex {width: 100%; height: auto; float: left; padding: 15px 0 0 0; background: url(img/mobile-menu.png) top center;}

#carrossel {width: 100%; height: 100%; float: left; margin: 0 0 0 0; display: block; overflow: hidden;}
#carrossel-mobile {width: 100%; height: 100%; float: left; margin: 0 0 0 0; display: none; overflow: hidden;}
#containercarrossel {width: 100%;  margin-bottom: 15px; float: left;}
#carrosselprevnext {width: 100%;  margin-bottom: 15px;  float: left;}
#carrossel ul {list-style: none; float: left;}
#carrossel ul li {float: left; display: inline;}
.prev {width: 50px; float: right; margin-top: 100%; overflow: hidden;}
.next {width: 50px;  float: left; margin-top: 100%; overflow: hidden;}

#institucional {width: 100%; height: auto; float: left; margin: -5px 0 0 0; padding: 20px 0 0 0; background: url(img/institucional.jpg) top center;}
.institucional-foto {width: 75%; height: auto; float: none; margin: 0 auto -3px auto; overflow: hidden;}
.institucional-btn {width: 118px; height: 41px; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.institucional-btn-mobile {width: 118px; height: 41px; float: none; margin: 0 auto 0 auto; cursor: pointer; display: none; overflow: hidden;}

#cardapio-slider-web {width: 100%; height: auto; float: left; margin: 0 0 0 0; display: block}
#cardapio-slider-mobile {width: 100%; height: auto; float: left; margin: 0 0 0 0; display: none}

#produtos-destaque {width: 100%; height: auto; float: left; margin: -5px 0 0 0; padding: 30px 0 50px 0;}
#produtos-destaque-borda {width: 100%; height: auto; float: left; padding: 15px 0 15px 0}
.produtos-destaque-img {width: 100%; height: 25em; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.produtos-destaque-estrela {width: 20px; height: auto; float: right; margin: 3px 0 0 0; overflow: hidden;}
.produtos-destaque-btn-vermais {width: 100px; height: 40px; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.produtos-destaque-btn-vermais-mobile {width: 100px; height: 40px; float: none; margin: 0 auto 0 auto; cursor: pointer; display: none; overflow: hidden;}
.produtos-destaque-btn-cardapio {width: 227px; height: auto; float: none; margin: 30px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.produtos-destaque-btn-cardapio-mobile {width: 190px; height: auto; float: none; margin: 30px auto 0 auto; cursor: pointer; display: none; overflow: hidden;}

#apps-mobile {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 0 0 0 0; display: none}

#seja-um-franqueado-bg {width: 100%; float: left; margin: 0 0 0 0; padding: 80px 0 80px 0; background: #a8cc24;  background: url(img/institucional.jpg) top center;}
#seja-um-franqueado {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 0 0 0 0; background: #282828}
.seja-um-franqueado-img {width: 100%; height: auto; float: left; overflow: hidden;}
#seja-um-franqueado-txt {min-width: 100%; height: auto; float: left; padding: 30px 0 30px 0;}
.seja-um-franqueado-btn {min-width:118px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; overflow: hidden;}
.seja-um-franqueado-home-btn {min-width: 118px; height: auto; float: right; margin: 15px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.seja-um-franqueado-home-btn-mobile {min-width: 118px; height: auto; float: none; margin: 15px auto 0 auto; cursor: pointer; display: none; overflow: hidden;}

#eventos-bg {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 0 0 0 0;}
#eventos {width: 100%; height: auto; float: left; margin: -3px 0 0 0; padding: 0 0 0 0; background: #b2cb3c}
.eventos-img {width: 100%; height: auto; float: right; overflow: hidden;}
#eventos-txt {width: 100%; height: auto; float: right; padding: 30px 0 30px 0;}
.eventos-home-btn {width: 118px; height: auto; float: left; margin: 15px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.eventos-home-btn-mobile {width: 120px; height: auto; float: none; margin: 15px auto 0 auto; cursor: pointer; display: none; overflow: hidden;}

#unidades {width: 100%; height: auto; float: left; margin: -5px 0 0 0; padding: 30px 0 0 0; background: url(img/unidades.jpg) top center;}
#unidades-center {width: 100%; height: auto; float: left; margin: 0 0 0 0}
.unidades-icon-local {width: 37px; height: auto; float: left; margin: 0 10px 0 0; overflow: hidden;}
#unidades-telefones {float: left; margin: 0 20px 0 0;}
.unidades-apps {width: 100px; height: auto; float: left; margin: 0 10px 0 0; }

#noticias {width: 100%; height: auto; float: left; margin: 30px 0 0 0; padding: 30px 0 30px 0; background: #282828}
.noticia-img {width: 100%; height: auto; float: left; overflow: hidden;}
.noticiax-btn {width: 213px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.noticiax-btn-mobile {width: 215px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: none; overflow: hidden;}

#contato {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 30px 0 30px 0; background: url(img/unidades.jpg) top center repeat-x;}
#feed-instagram {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 0 0 0 0; overflow: hidden;}
.logo-grande {width: 415px; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}
#email-telefone {width: 620px; height: auto; float: none; margin: 0 auto 0 auto;}
#contato-btn-left {width: 300px; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
#contato-btn-right {width: 300px; height: auto; float: right; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
.contato-sombra {width: 98%; height: auto; float: none; margin: -6px auto 0 auto; overflow: hidden;}

#footer {width: 100%; height: 100%; float: left; background: #1b1b1b; padding: 20px 0 20px 0; margin: -7px 0 0 0; border-bottom: 5px #b9d166 solid;}
.copyright {float: left; color: #fff; font: 12px 'champagne'; margin-top: 8px;}
.logoas {width: 27px; height: auto; float: right; margin: 3px 0 0 0; overflow: hidden;}






/* LINKS INTERNOS
***********************************************************/
.menu-sobre-nos-banner {width: 100%; height: 350px; float: left; margin: 0 0 0 0; overflow: hidden;}
#menu-sobre-galeria {width: 100%; height: auto; float: left; margin: 30px 0 0 0; padding: 30px 0 30px 0; background: url(img/institucional.jpg) top center;}
.menu-sobre-nos-img {width: 100%; height: 12em; float: left; border-bottom: 3px #6b7928 solid; overflow: hidden; background: #6b7928}
.menu-sobre-nos-lupa {width: 38px; height: auto; float: none; margin: -20px auto 0 auto; overflow: hidden;}
.menu-sobre-nos-video {width: 100%; height: auto; float: left; border-bottom: 3px #6b7928 solid; overflow: hidden;}
.menu-sobre-btnx {width: 227px; height: 45px; float: none; margin: 0 auto 0 auto; display: block; overflow: hidden;}
.menu-sobre-btnx-mobile {width: 230px; height: auto; float: none; margin: 0 auto 0 auto; display: none; overflow: hidden;}

.menu-cardapio-img {width: 90%; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 20px 0 0; border-right: 3px #ccc solid; overflow: hidden;}
.menu-cardapio-completo-btn {width: 359px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.menu-cardapio-mais-infos-btn {width: 120px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.menu-cardapio-detalhes-btn {width: 266px; height: 41px; float: left; margin: 30px 0 0 0; padding: 0 20px 0 0; display: block; overflow: hidden;}
.menu-cardapio-detalhes-btn-mobile {width: 170px; height: auto; float: none; margin: 30px auto 0 auto; padding: 0 20px 0 0; display: none; overflow: hidden;}

.menu-unidades-banner {width: 100%; height: 350px; float: left; margin: 0 0 0 0; display: block; overflow: hidden;}
#menu-unidades {width: 100%; height: auto; float: left; margin: 30px 0 0 0;}
.menu-unidades-line {width: 100%; height: 1px; float: left; margin: 30px 0 0 0; background: #ccc}
.menu-unidades-img {width: 95%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

.menu-seja-um-franqueado-img {width: 95%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

.enviar {width: 100%; height: 50px; float: right; border: none; color: #fff; font: 25px 'Savourer'; background: #a0b734; margin: 15px 0 0 0; border-bottom: 5px #b2cb3c solid;}
.enviar:hover {background: #b2cb3c; color: white;}
.form0 {width: 98%; height: 53px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}
.form1 {width: 100%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}
.form2 {width: 94%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}
.form3 {width: 97.5%; height: 160px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid; margin-bottom: 10px;}
.enviar2 {width: 100%; height: 53px; float: right; border: none; color: #fff; font: 25px 'Savourer'; background: #a0b734; margin: 0 0 0 0; border-bottom: 5px #b2cb3c solid;}
.enviar2:hover {background: #b2cb3c; color: white;}

.email-enviadox {width: 250px; height: auto; float: none; margin: 0 auto 20px auto; padding: 7px 0 7px 0; background: #b2cb3c;}
.email-enviadox {text-align: center; color: #fff;}

/* FIM LINKS INTERNOS
***********************************************************/

/* BOTÕES
***********************************************************/




/* 
1600px – Desktops, notebooks com monitores widescreen
***********************************************************/
@media screen and (max-width: 1600px) and (min-width: 1401px){

}




/* 
1400px – Desktops, notebooks com monitores widescreen
***********************************************************/
@media screen and (max-width: 1400px) and (min-width: 1201px){
#oculta_geral {display: none; }
}





/* 
1200px – Desktops, notebooks com monitores widescreen
***********************************************************/
@media screen and (max-width: 1200px){
/*! MENU WEB */	
#menu-web {float: right; margin: 20px 0 0 0;}
.menu-link {float: right; color: #000; font: 15px 'champagne'; margin: 0 0 0 10px;}

/*! UNIDADES */	
#unidades-center {width: 95%; height: auto; float: none; margin: 0 auto 0 auto}
.alinha10 {width: 350px; float: left; color: #000; font: 15px 'champagne'; margin: 5px 0 0 0;}
#oculta_geral {display: none; }
}




/* 
960px – Tablets no formato paisagem e alguns monitores mais antigos
***********************************************************/
@media screen and (max-width: 960px){
/*! MENU MOBILE */	
#rede-social-menu-mobile {width: 85px; height: auto; float: right; margin: 10px 0 0 75%; display: block; position: absolute; z-index: 3;}
.rede-social-menu-mobile-icon {width: 35px; height: 35px; float: right; margin: 0 0 0 5px; overflow: hidden;}

/*! FAIXA PRETA TOPO */	
.faixa-preta-ajustar {width: 550px; height: auto; float: none; margin: 0 auto;}
.faixa-preta-center {width: 100%; float: left; margin: 0 0 0 0;}
#faixa-preta-topo {width: auto; float: left; display: none; margin-top: 0; padding: 0; background: #0a0a0a;}
#faixa-preta-topo-mobile {width: 100%; float: left; display: block; margin-top: -15px; padding: 10px 0 10px 0; background: #0a0a0a;}
.faixa-preta-topo-icon {width: 21px; height: 22px; float: right; margin-left: 15px;}
.faixa-preta-topo-icon-email {width: 27px; height: 19px; float: right; margin: 1px 0 0 15px;}
.alinha36 {float: right; color: #acc638; font: 12px 'champagne'; margin: 5px 0 0 15px;}

/*! TOPO */	
#topo {width: 100%; height: auto; float: left; display: none; padding: 0 0 0 0; margin-top: 0; background: none;}
#topo-mobile {width: 100%; height: auto; float: left; display: block; margin: -15px 0 0 0; position: fixed; z-index: 10;}

/*! CARROSSEL */	
#carrossel {width: 100%; height: 100%; float: left; margin: 0 0 0 0; display: none; overflow: hidden;}
#carrossel-mobile {width: 100%; height: 100%; float: left; margin: 0 0 0 0; display: block; overflow: hidden;}

/*! INSTITUCIONAL */	
#institucional {width: 100%; height: auto; float: left; margin: -5px 0 0 0; padding: 30px 0 0 0; background: url(img/institucional.jpg) top center;}
#grid5 {width: 100%; height: auto; float: left; margin: 30px 0 0 0;}
#grid7 {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
.institucional-foto {width: 25%; height: auto; float: none; margin: 0 auto -3px auto; display: block; overflow: hidden;}
.institucional-btn {width: 118px; height: 41px; float: none; margin: 0 auto 0 auto; cursor: pointer; display: none; overflow: hidden;}
.institucional-btn-mobile {width: 120px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.alinha2 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 15px 0 0 0; text-align: center;}
.alinha3 {width: 100%; float: left; color: #000; font: 18px 'Roboto Condensed'; margin: 25px 0 25px 0; text-align: justify;}

/*! CARDAPIO WEB E MOBILE */	
#cardapio-slider-web {width: 100%; height: auto; float: left; margin: 0 0 0 0; display: none}
#cardapio-slider-mobile {width: 100%; height: auto; float: left; margin: 0 0 0 0; display: block}
.alinha35 {width: 100%; float: left; color: #2d2c2c; font: 30px 'Savourer'; margin: 30px 0 30px 0; display: block;}

/*! PRODUTOS EM DESTAQUE */	
.alinha4 {width: 100%; float: left; color: #f8f9f2; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
#grid4 {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
.alinha27 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
.produtos-destaque-img {width: 80%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.produtos-destaque-btn-vermais {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.produtos-destaque-btn-vermais-mobile {width: 100px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}
.produtos-destaque-btn-cardapio {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.produtos-destaque-btn-cardapio-mobile {width: 190px; height: auto; float: none; margin: 30px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}

/*! SEJA FRANQUEADO */	
#grid5B {width: 100%; height: auto; float: right; margin: 0 0 0 0;}
#grid5C {width: 100%; height: auto; float: left; margin: 30px 0 0 0;}
#grid7B {width: 100%; height: auto; float: left; margin: 0 0 0 0}
#grid7C {width: 100%; height: auto; float: right; margin: 30px 0 0 0}
.alinha14 {width: 100%; float: left; color: #000; font: 30px 'Savourer'; margin: 10px 0 0 0; text-align: center;}
.alinha15 {width: 100%; float: left; color: #000; font: 20px 'champagne'; margin: 10px 0 0 0; text-align: justify;}
.alinha16 {width: 100%; float: left; color: #000; font: 30px 'Savourer'; margin: -10px 0 0 0; text-align: center;}
.alinha17 {width: 100%; float: left; color: #000; font: 20px 'champagne'; margin: 10px 0 30px 0; text-align: justify;}
.alinha30 {width: 120px; float: none; color: #fff; font: 15px 'champagne'; margin: 20px auto 0 auto; cursor: pointer; padding: 10px 0 10px 0; border-radius: 10px; text-align: center; background: #292828}
.alinha31 {width: 120px; float: none; color: #fff; font: 15px 'champagne'; margin: 20px auto 0 auto; cursor: pointer; padding: 10px 0 10px 0; border-radius: 10px; text-align: center; background: #a8cc24}
.seja-um-franqueado-home-btn {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.seja-um-franqueado-home-btn-mobile {width: 118px; height: auto; float: none; margin: 15px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}

/*! EVENTOS */
.eventos-home-btn {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.eventos-home-btn-mobile {width: 120px; height: auto; float: none; margin: 15px auto 0 auto; cursor: pointer; display: block; overflow: hidden;}

/*! UNIDADES */	
#unidades-center {width: 90%; height: auto; float: none; margin: 0 auto 0 auto}
#grid6 {width: 100%; height: auto; float: left; margin: 0 0 20px 0; border-bottom: 8px #b9d166 solid;}
.alinha8 {width: 100%; float: left; color: #6b6b6b; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
.alinha9 {width: 100%; float: left; color: #6b6b6b; font: 25px 'champagne'; margin: 0 0 10px 0; text-align: center;}
.alinha10 {width: 100%; float: left; color: #6b6b6b; font: 15px 'champagne'; margin: 0 0 10px 0; text-align: center;}
#grid6B {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
#xxx {width: 100%; height: auto; float: left;}
#unidades-telefones {width: 100%; float: left; margin: 0 0 0 0;}
#as {width: 220px; height: auto; float: none; margin: 0 auto 0 auto;}
.unidades-icon-local {width: 37px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.alinha19 {width: 100%; float: left; color: #6b6b6b; font: 15px 'champagne'; margin: 0 0 20px 0; text-align: center;}
.alinha20 {width: 100%; float: left; color: #6b6b6b; font: 20px 'Savourer'; margin: 10px 0 10px 0; text-align: center;}
.alinha26 {width: 100%; float: left; color: #6b6b6b; font: 15px 'champagne'; margin: 10px 0 0 0; text-align: center;}

/*! FEED INSTAGRAM */
#feed-instagram {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 30px 0 30px 0; overflow: hidden;}

/*! NOTÍCIAS */
#grid4F {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
#noticias {width: 100%; height: auto; float: left; margin: 40px 0 0 0; padding: 30px 0 0 0; background: #282828}
#grid6A {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
#grid6C {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
.alinha11 {width: 100%; float: left; color: #fff; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
.alinha12 {width: 100%; height: auto; float: left; color: #b1ca3b; font: 18px 'champagne'; margin: 10px 0 0 0; text-align: center;}
.alinha13 {width: 100%; float: left; color: #fff; font: 18px 'limousines'; margin: 20px 0 20px 0; text-align: justify;}
.alinha32 {width: 100%; float: left; color: #000; font: 18px 'champagne'; margin: 20px 0 20px 0; text-align: center;}
.noticiax-btn {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.noticiax-btn-mobile {width: 215px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}

/*! REDE SOCIAL MOBILE */
#rede-social-mobile {width: 102px; height: auto; float: none; margin: 0 auto 0 auto; display: block;}
.rede-social-mobile-icon {width: 40px; height: auto; float: left; margin: 0 5px 50px 5px; overflow: hidden;}

/*! FOOTER */
.copyright {width: 100%; float: left; color: #fff; font: 12px 'champagne'; margin: 0 0 0 0; text-align: center; padding: 0 0 10px 0}
.logoas {width: 27px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

/*! MENU SOBRE */
.alinha29 {width: 100%; float: left; color: #2d2c2c; font: 30px 'Savourer'; margin: 20px 0 20px 0; text-align: justify;}
#grid5A {width: 100%; height: auto; float: left; margin: 0 0 0 0; overflow: hidden;}
#grid7A {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
.menu-sobre-nos-banner {width: 100%; height: auto; float: left; margin: 50px 0 0 0; overflow: hidden;}
.alinha21 {width: 100%; float: left; color: #2d2c2c; font: 30px 'Savourer'; margin: 110px 0 5px 0; text-align: center;}
.alinha22 {width: 100%; float: left; color: #000; font: 20px 'champagne'; margin: 0 0 0 0; text-align: justify;}
.alinha23 {width: 100%; float: left; color: #54651b; font: 20px 'champagne'; margin: 20px 0 0 0; text-align: center;}
.alinha24 {width: 100%; float: left; color: #000; font: 30px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
#grid3 {width: 100%; height: auto; float: left; margin: 0 0 20px 0;}
.menu-sobre-nos-img {width: 100%; height: auto; float: left; border-bottom: 3px #6b7928 solid; overflow: hidden; background: #6b7928}
.menu-sobre-btnx {width: 0; height: 0; float: left; margin: 0; display: none; overflow: hidden;}
.menu-sobre-btnx-mobile {width: 230px; height: auto; float: none; margin: 0 auto 0 auto; display: block; overflow: hidden;}

/*! MENU CARDÁPIO */
#grid4E {width: 100%; height: auto; float: left; margin: 0 0 30px 0;}
#grid8A {width: 100%; height: auto; float: right; margin: 0 0 5% 0;}
#grid8B {width: 100%; height: auto; float: right; margin: 0 0 5% 0;}
.menu-cardapio-img {width: 30%; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; border-right: none; overflow: hidden;}
.alinha25 {width: 100%; float: left; color: #393939; font: 18px 'champagne'; margin: 0 0 30px 0; text-align: justify;}
#menu-cardapix-web {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
.alinha33 {width: 100%; float: left; color: #000; font: 20px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
#grid4G {width: 31%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0}
.menu-cardapio-detalhes-btn {width: 0; height: 0; float: left; margin: 0; padding: 0; display: none; overflow: hidden;}
.menu-cardapio-detalhes-btn-mobile {width: 170px; height: auto; float: none; margin: 30px auto 0 auto; padding: 0 0 0 0; display: block; overflow: hidden;}

/*! MENU UNIDADES */
.menu-unidades-banner {width: auto; height: auto; float: left; margin: 0 0 0 0; display: none; overflow: hidden;}

/*! MENU SEJA FRANQUEADO */
#grid4B {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
#grid4C {width: 100%; height: auto; float: left; margin: 0 0 20px 0; overflow: hidden;}
#grid8 {width: 100%; height: auto; float: left; color: #000; font: 18px 'Roboto Condensed'; margin: 0 0 0 0; text-align: justify;}
.menu-seja-um-franqueado-img {width: 40%; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}

/*! MENU EVENTOS */
.form2 {width: 98%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

/*! MENU CONTATO */
#grid4D {width: 100%; height: auto; float: right; margin: 0 0 0 0; overflow: hidden;}
.form1 {width: 100%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

.nome_produto {width: 100%; text-align: center; float: left; background-color: ; height: 60px; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0;}


}




/* 
768px – Tablets no formato retrato, como o iPad
***********************************************************/
@media screen and (max-width: 768px){
/*! MENU MOBILE */	
#rede-social-menu-mobile {width: 85px; height: auto; float: right; margin: 10px 0 0 70%; display: block; position: absolute; z-index: 3;}
.rede-social-menu-mobile-icon {width: 35px; height: 35px; float: right; margin: 0 0 0 5px; overflow: hidden;}

/*! PRODUTO EM DESTAQUE */
.produtos-destaque-img {width: 70%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

/*! CONTATO */
.logo-grande {width: 350px; height: auto; float: none; margin: 0 auto 20 auto; overflow: hidden;}
#email-telefone {width: 80%; height: auto; float: none; margin: 0 auto 0 auto;}
#contato-btn-left {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
#contato-btn-right {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
.contato-sombra {width: 98%; height: auto; float: none; margin: -6px auto 0 auto; overflow: hidden;}

/*! MENU CARDÁPIO */
.alinha33 {width: 100%; float: left; color: #000; font: 18px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
#grid4G {width: 31%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0}
.alinha34 {width: 100%; height: 45px; float: left; color: #000; font: 18px 'champagne'; margin: 5px 0 5px 0; text-align: center; overflow: hidden;}

/*! MENU SEJA FRANQUEADO */
.menu-seja-um-franqueado-img {width: 40%; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}

/*! MENU EVENTOS */
.form2 {width: 97.5%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

.nome_produto {width: 100%; color: #000; font: 25px 'champagne'; margin: 5px 0 5px 0; text-align: center; float: left; background-color: ; height: 60px;}

.menu-cardapio-completo-btn {width: 359px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden; background-color:  ;}


}




/* 
640px – iPhone no formato retrato
***********************************************************/
@media screen and (max-width: 640px) and (min-width: 481px){
/*! MENU MOBILE */	
#rede-social-menu-mobile {width: 85px; height: auto; float: right; margin: 10px 0 0 60%; display: block; position: absolute; z-index: 3;}
.rede-social-menu-mobile-icon {width: 35px; height: 35px; float: right; margin: 0 0 0 5px; overflow: hidden;}

/*! FAIXA PRETA TOPO */	
.faixa-preta-ajustar {width: 435px; height: auto; float: none; margin: 0 auto;}
.faixa-preta-center {width: 100%; float: left; margin: 0 0 0 0;}
#faixa-preta-topo {width: auto; float: left; display: none; margin-top: 0; padding: 0; background: #0a0a0a;}
#faixa-preta-topo-mobile {width: 100%; float: left; display: block; margin-top: -15px; padding: 10px 0 10px 0; background: #0a0a0a;}
.faixa-preta-topo-icon {width: 19px; height: auto; float: right; margin-left: 5px;}
.faixa-preta-topo-icon-email {width: 25px; height: auto; float: right; margin: 1px 0 0 5px;}
.alinha36 {float: right; color: #acc638; font: 10px 'champagne'; margin: 5px 0 0 5px;}

/*! TOPO */
.logo-mobile {width: 150px; height: auto; float: left; margin: -7px 0 0 15px; overflow: hidden;}

/*! PRODUTOS EM DESTAQUE */	
.produtos-destaque-btn-vermais {width: 0; height: 0; float: left; margin: 0; cursor: pointer; display: none; overflow: hidden;}
.produtos-destaque-btn-vermais-mobile {width: 100px; height: auto; float: none; margin: 0 auto 0 auto; cursor: pointer; display: block; overflow: hidden;}

/*! UNIDADES */	
#unidades-center {width: 85%; height: auto; float: none; margin: 0 auto 0 auto}

/*! MENU CARDÁPIO */
.menu-cardapio-img {width: 60%; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; border-right: none; overflow: hidden;}
.alinha25 {width: 100%; float: left; color: #393939; font: 20px 'champagne'; margin: 0 0 30px 0; text-align: center;}
.menu-cardapio-btn {width: 170px; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; overflow: hidden;}
.alinha33 {width: 100%; float: left; color: #000; font: 15px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
#grid4G {width: 30%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0;}
.alinha34 {width: 100%; height: 35px; float: left; color: #000; font: 15px 'champagne'; margin: 5px 0 5px 0; text-align: center; overflow: hidden;}

/*! MENU SEJA FRANQUEADO */
.menu-seja-um-franqueado-img {width: 65%; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}

/*! MENU EVENTOS */
.form2 {width: 97%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

.nome_produto {width: 100%; color: #000; font: 17px 'champagne'; margin: 5px 0 5px 0; text-align: center; float: left; background-color: ; height: 60px;}

.menu-cardapio-completo-btn {width: 359px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden; background-color:  ;}



}




/* 
480px – Smartphones no formato paisagem com tela pequena
***********************************************************/
@media screen and (max-width: 480px){
/*! MENU MOBILE */	
#rede-social-menu-mobile {width: 85px; height: auto; float: right; margin: 10px 0 0 55%; display: block; position: absolute; z-index: 3;}
.rede-social-menu-mobile-icon {width: 35px; height: 35px; float: right; margin: 0 0 0 5px; overflow: hidden;}

/*! FAIXA PRETA TOPO */	
.faixa-preta-ajustar {width: 350px; height: auto; float: none; margin: 0 auto;}
.faixa-preta-center {width: 100%; float: left; margin: 0 0 0 0;}
#faixa-preta-topo {width: auto; float: left; display: none; margin-top: 0; padding: 0; background: #0a0a0a;}
#faixa-preta-topo-mobile {width: 100%; float: left; display: block; margin-top: -15px; padding: 10px 0 10px 0; background: #0a0a0a;}
.faixa-preta-topo-icon {width: 15px; height: auto; float: right; margin-left: 5px;}
.faixa-preta-topo-icon-email {width: 15px; height: auto; float: right; margin: 2px 0 0 5px;}
.alinha36 {float: right; color: #acc638; font: 8px 'champagne'; margin: 5px 0 0 5px;}

/*! TOPO */
.logo-mobile {width: 150px; height: auto; float: left; margin: -7px 0 0 15px; overflow: hidden;}

/*! PRODUTO EM DESTAQUE */
.produtos-destaque-img {width: 80%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

/*! UNIDADES */	
#unidades-center {width: 80%; height: auto; float: none; margin: 0 auto 0 auto}
#grid6 {width: 100%; height: auto; float: left; margin: 0 0 20px 0; border-bottom: 8px #b9d166 solid;}
.alinha8 {width: 100%; float: left; color: #000; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
.alinha9 {width: 100%; float: left; color: #000; font: 25px 'champagne'; margin: 0 0 10px 0; text-align: center;}
.alinha10 {width: 100%; float: left; color: #000; font: 13px 'champagne'; margin: 0 0 10px 0; text-align: center;}
#grid6B {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
#xxx {width: 100%; height: auto; float: left;}
#unidades-telefones {width: 100%; float: left; margin: 0 0 0 0;}
#as {width: 220px; height: auto; float: none; margin: 0 auto 0 auto;}
.unidades-icon-local {width: 37px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.alinha19 {width: 100%; float: left; color: #6b6b6b; font: 13px 'champagne'; margin: 0 0 20px 0; text-align: center;}
.alinha20 {width: 100%; float: left; color: #6b6b6b; font: 15px 'Savourer'; margin: 10px 0 10px 0; text-align: center;}
.unidades-apps {width: 90px; height: auto; float: left; margin: 0 10px 0 10px; }

/*! CONTATO */
.logo-grande {width: 280px; height: auto; float: none; margin: 0 auto 20 auto; overflow: hidden;}
#email-telefone {width: 80%; height: auto; float: none; margin: 0 auto 0 auto;}
#contato-btn-left {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
#contato-btn-right {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
.contato-sombra {width: 98%; height: auto; float: none; margin: -6px auto 0 auto; overflow: hidden;}

/*! MENU CARDÁPIO */
.menu-cardapio-img {width: 60%; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; border-right: none; overflow: hidden;}
.alinha25 {width: 100%; float: left; color: #393939; font: 20px 'champagne'; margin: 0 0 0px 0; text-align: center;}
.menu-cardapio-btn {width: 170px; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; overflow: hidden;}
.alinha33 {width: 100%; float: left; color: #000; font: 14px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
#grid4G {width: 29%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0;}
.alinha34 {width: 100%; height: 33px; float: left; color: #000; font: 14px 'champagne'; margin: 5px 0 5px 0; text-align: center; overflow: hidden;}
.menu-cardapio-mais-infos-btn {width: 75px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

/*! MENU SEJA FRANQUEADO */
.menu-seja-um-franqueado-img {width: 80%; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}

/*! MENU EVENTOS */
.form2 {width: 96.5%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

/*! MENU CONTATO */
.form3 {width: 97%; height: 160px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid; margin-bottom: 10px;}

.nome_produto {width: 100%; color: #000; font: 15px 'champagne'; margin: 5px 0 5px 0; text-align:center; float: left; background-color: ; height: 60px;}

.menu-cardapio-completo-btn {width: 280px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden; background-color:  ;}

}




/* 
384px – Smartphones antigos com tela pequena
***********************************************************/
@media screen and (max-width: 350px){
/*! MENU MOBILE */	
#rede-social-menu-mobile {width: 85px; height: auto; float: right; margin: 10px 0 0 55%; display: block; position: absolute; z-index: 3;}
.rede-social-menu-mobile-icon {width: 35px; height: 35px; float: right; margin: 0 0 0 5px; overflow: hidden;}

/*! FAIXA PRETA TOPO */	
.faixa-preta-ajustar {width: 270px; height: auto; float: left; margin: 0 auto; background: aqua;}
.faixa-preta-center {width: 100%; float: left; margin: 0 0 0 0;}
#faixa-preta-topo {width: auto; float: left; display: none; margin-top: 0; padding: 0; background: #0a0a0a;}
#faixa-preta-topo-mobile {width: 100%; float: left; display: block; margin-top: -15px; padding: 10px 0 10px 0; background: #0a0a0a;}
.faixa-preta-topo-icon {width: 15px; height: auto; float: right; margin-left: 5px;}
.faixa-preta-topo-icon-email {width: 15px; height: auto; float: right; margin: 2px 0 0 5px;}
.alinha36 {float: right; color: #acc638; font: 8px 'champagne'; margin: 5px 0 0 5px;}

/*! TOPO */
.logo-mobile {width: 150px; height: auto; float: left; margin: -7px 0 0 15px; overflow: hidden;}
	
/*! PRODUTO EM DESTAQUE */
.produtos-destaque-img {width: 80%; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
	
/*! UNIDADES */	
#unidades-center {width: 75%; height: auto; float: none; margin: 0 auto 0 auto}
#grid6 {width: 100%; height: auto; float: left; margin: 0 0 20px 0; border-bottom: 8px #b9d166 solid;}
.alinha8 {width: 100%; float: left; color: #6b6b6b; font: 32px 'Savourer'; margin: 0 0 30px 0; text-align: center;}
.alinha9 {width: 100%; float: left; color: #6b6b6b; font: 25px 'champagne'; margin: 0 0 10px 0; text-align: center;}
.alinha10 {width: 100%; float: left; color: #6b6b6b; font: 15px 'champagne'; margin: 0 0 10px 0; text-align: center;}
#grid6B {width: 100%; height: auto; float: left; margin: 0 0 0 0;}
#xxx {width: 100%; height: auto; float: left;}
#unidades-telefones {width: 100%; float: left; margin: 0 0 0 0;}
#as {width: 220px; height: auto; float: none; margin: 0 auto 0 auto;}
.unidades-icon-local {width: 37px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}
.alinha19 {width: 100%; float: left; color: #6b6b6b; font: 15px 'champagne'; margin: 0 0 20px 0; text-align: center;}
.alinha20 {width: 100%; float: left; color: #6b6b6b; font: 18px 'Savourer'; margin: 10px 0 10px 0; text-align: center;}
.unidades-apps {width: 90px; height: auto; float: left; margin: 0 10px 0 10px; }

/*! CONTATO */
.logo-grande {width: 200px; height: auto; float: none; margin: 0 auto 20 auto; overflow: hidden;}
#email-telefone {width: 80%; height: auto; float: none; margin: 0 auto 0 auto;}
#contato-btn-left {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
#contato-btn-right {width: 100%; height: auto; float: left; margin: 0 0 0 0; cursor: pointer; overflow: hidden;}
.contato-sombra {width: 98%; height: auto; float: none; margin: -6px auto 0 auto; overflow: hidden;}

/*! MENU SOBRE */
.alinha21 {width: 100%; float: left; color: #2d2c2c; font: 30px 'Savourer'; margin: 110px 0 5px 0; text-align: center;}
.alinha22 {width: 100%; float: left; color: #545454; font: 15px 'champagne'; margin: 0 0 0 0; text-align: center;}
.alinha23 {width: 100%; float: left; color: #54651b; font: 15px 'champagne'; margin: 20px 0 0 0; text-align: center;}
.alinha24 {width: 100%; float: left; color: #2d2c2c; font: 25px 'Savourer'; margin: 0 0 30px 0; text-align: center;}

/*! MENU CARDÁPIO */
.menu-cardapio-img {width: 80%; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; border-right: none; overflow: hidden;}
.alinha25 {width: 100%; float: left; color: #393939; font: 15px 'champagne'; margin: 0 0 30px 0; text-align: center;}
.menu-cardapio-btn {width: 170px; height: auto; float: none; margin: 0 auto 0 auto; padding: 0 0 0 0; overflow: hidden;}
.alinha33 {width: 100%; float: left; color: #000; font: 14px 'champagne'; margin: 5px 0 5px 0; text-align: center;}
#grid4G {width: 28.5%; height: auto; float: left; margin: 0 20px 20px 0; border-bottom: 5px #f8f8f8 solid; padding: 0 0 20px 0;}
.alinha34 {width: 100%; height: 33px; float: left; color: #000; font: 14px 'champagne'; margin: 5px 0 5px 0; text-align: center; overflow: hidden;}
.menu-cardapio-mais-infos-btn {width: 75px; height: auto; float: none; margin: 0 auto 0 auto; overflow: hidden;}

/*! MENU SEJA FRANQUEADO */
.menu-seja-um-franqueado-img {width: 85%; height: auto; float: none; margin: 30px auto 30px auto; overflow: hidden;}

/*! MENU EVENTOS */
.form2 {width: 96%; height: 45px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid;}

/*! MENU CONTATO */
.form3 {width: 96.5%; height: 160px; border: 0px; background: #efefef; color: #000; float: left; padding-left: 10px; outline: none; border-bottom: 5px #b2cb3c solid; margin-bottom: 10px;}

.nome_produto {width: 100%; text-align: center; color: #000; font: 17px 'champagne'; margin: 5px 0 5px 0; float: left; background-color:; height: 60px;}}